@import url(http://fonts.googleapis.com/css?family=Droid+Sans);

body
{
	background: #fff9d7; 
   	/*
	background: #5db1d5;*/ 
	margin: 0;
	text-align: center;
	margin: 0;
	padding: 0;
	height: 100%;
	width:100%;
   font-family: 'Droid Sans', sans-serif;
}
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
p {
	margin-top: 10px;
	text-align:center; 
}
h1 {
	font-size: 40px;
	line-height: 53px;
	padding:5px;
	text-align: center;
	margin:20px auto;

}

h2 {
	line-height:200%;
	font-size:24px;
	color:#cc0000;
	text-align:center;
}

h2 span {
	color:#000000;
	background-color: #ff0;
	font-size:28px;
}
h3 {
	line-height:200%;
	font-size:19px;
	font-weight:normal;
	color:#000;
	text-align:left;
}
h3 span {
	text-transform:uppercase;
	color:#000;
}
a img {
	border: none;
}
a:link {
	color: #6da2c2;
	text-decoration: underline; 
}
a:visited {
	color: #6da2c2;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

#header {
	margin:0 auto;
	width:960px;
	height:400px;
	position:relative;	
	display:block;
	padding:0;
	border:0;
}
	
#page {
	position:relative;
	margin:0px auto;
	width:1000px;
	padding:0;
	text-align:left;
}

#footer {
	width:960px;
	margin:0 auto;
	height:100px;
	color:#000;
	text-align:center;
	
}

#footer .footer {
	margin:0 auto;
	text-align:center;
}

#footer .copy {
	margin:0 auto;
	padding:0;
	font-size:10px;
	line-height:10px;
	text-align:center;
}
#footer .copy a {
	color: red;
	text-decoration:underline;
}
#footer .copy a:hover {
	color: red;
	text-decoration:none;
}
#container {
	margin:10px auto;
	padding:0;
	border:0;
}

.prod {
	position:relative;
	height:410px !important;
	float:left;
	font-size:13px;
	line-height:14px;
	background:#ffffff;
	-webkit-box-shadow: inset 0px 0px 10px 0px #6da2c2;
	box-shadow: inset 0px 0px 10px 0px #6da2c2;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	
	text-align:center;
}
.prod img {
	padding-top:5px;
	border:0;
	display:block;
	margin:0 auto;
}
.last {
	margin-right:0;
}
.prod strong {
	font-size:14px;
	line-height:21px;
}

.prod .size13 {
	font-size:13px;
	line-height:19px;
}
.prod span {
	color:#cc0000;
	font-size:18px;
	line-height:28px;
}
.fixin {
	width:120px;
	float:left;
	margin-right:30px;
}
.fixin2 {
	width:220px;
	float:left;
	margin-right:30px;
}
.up {
	position: absolute;
	top: -18px;
	left: -22px;
	z-index: 99999;
}
.up_0 {
	position: absolute;
	top: -18px;
	left: -22px;
	z-index: 99999;
}

#container2 {
	margin:10px auto;
	background:#ffffff;
	min-height:400px;
	webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding:20px 50px;
	border:0;
	text-align:left;
}
.clear-b {
	clear:both;
	height:15px;
}
.clear {
	clear:both;
	height:1px;
}
.fix-gol {
	float:left;
	display:block;
	width:380px;
}
.clearfix {
	clear: both;
	height:20px;
}

/* FORMULAR */
#formular {position:relative; display:block;}
form * {font-size:13px;}
#sup {color:#000000; position:relative; font-size:10px;top:5px;}
#t_form {position:relative;top:-2px;font-weight:bold;text-align:left; width:160px;}
.contur {border:1px dotted #bababa;background-color:#F8F8F8; font-size:12px;width:250px;height:24px;padding:1px 3px 6px 10px;color:#000000;}
.tip_buton {border:0px;background-color:transparent;font-size:11px;color:#000;font-weight:bold;height:20px;padding:1px 10px 2px;width:230px;height:28px; cursor:pointer;}
.tip_radio {width:12px;height:12px;line-height:14px;border-width:0px;margin:3px 5px 1px 0px;}
.tip_checkbox {width:12px; height:12px; line-height:14px;border-width:0px; margin:3px 5px 1px 0px;}
.radio {font-weight:bold;position:relative;top:2px;font-style:italic;font-size:12px;}

#form_order{float:right; width:250px; margin:0px 0px 0px 10px; text-align:left; background-position:top left; background-repeat:no-repeat; position:relative; cursor:pointer;}
#accept_comunicari input, #conform_legii input{float:left;width:12px;height:12px;line-height:14px;border:none;}
#accept_comunicari p, #conform_legii p{text-align:justify;line-height:12px; font-size:11px;}
.descarca {position:relative;top:-30px;left:90px;}
#pasul1{border:0px;background:transparent url(../images/da_vreau_sa_comand.png) top left no-repeat;width:230px;height:30px;color:;font-size:1px;}

.close {position:absolute;top:10px;right:10px;}
.close input {background-color:#C41700;color:#FFFFFF;font-weight:bold;padding:0px 2px 2px;}
